/*
#bd{
	background: url(/*../../images/white/background.jpg*/) center top no-repeat #dddddd;
}
*/

a, table.tablelist td a{
        /*DIRENZO*/
	color: #0066b3;
	text-decoration:none;
}
a:hover, table.tablelist td a:hover{
	color: #0066b3;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus{
	background: #848484;
}
.column h1, .column h4, .column h6, .column .contentheading, .column .contentheading,
div.blog .contentheading{
	color: #0066b3;
}
#ja-container .main {
	background: url(../../../../images/stories/pagegradient.png) repeat-y;
}
div#usertoolWrapper{
	background-image: url(/*../../images/fontSizeSeparatorDark.png*/);
}
.ja-navhelper a{
	color: #000;
	border: 1px solid transparent;
}
.ja-navhelper a:hover, .ja-navhelper a:active, .ja-navhelper a:focus, .ja-links li.top a:hover  { 
	color: #000; 
	text-decoration: none; 
	background-color: #fff;
	border: 1px solid #000;
}
#ja-search {
	background: url(/*../../images/icon-search.png*/) no-repeat center left;
}
.button, a.readon, #ja-search .button{
	background: url(/*../../images/blue/blueButton.png*/) left top repeat-x #30abe8;
	border: 1px solid #52adc5;
	text-shadow: 0px 1px 0px #2f8dbb;
}
ul.level0 li.active {
	background:url(/*../../images/white/menuitemActive_white.png*/) no-repeat scroll center top #006699;
}
#ja-splitmenu a:hover, #ja-splitmenu a:active, #ja-splitmenu a:focus, #ja-cssmenu li:hover, #ja-cssmenu li.sfhover, #ja-cssmenu li.havechildsfhover, #ja-cssmenu li.havechild-activesfhover, #jasdl-mainnav a:hover, #jasdl-mainnav ul li.hover a{
	background-color: #0066b3;
}
#ja-splitmenu li.active a, #ja-splitmenu li.active a:hover, #ja-splitmenu li.active a:active, #ja-splitmenu li.active a:focus, #ja-cssmenu li a.active, #ja-cssmenu li a.active:hover, #ja-cssmenu li a.active:active, #ja-cssmenu li a.active:focus,#jasdl-mainnav li.active a, #jasdl-mainnav li.active a:hover, #jasdl-mainnav li.active a:active, #jasdl-mainnav li.active a:focus{
	background-color: #0066b3;
}
div.logo-text h1 a{
	color: ##333333;
}
p.site-slogan{
	background: #2da1e1;
	color: #FFFFFF;
}


/*************** DIRENZO ADDITIONS ************/

.article-content  {
  font-size:115%;
  line-height:1.4em;
}

.article-content p {
   line-height:1.6em;
}



.column h1  {
  color:#0066b3;
  font-size:140%;
  font-weight:550;
  margin-top:20px;
  margin-bottom:5px;
}


#ja-main .inner {
   margin-left:40px;
}


.fabrikForm {
   margin-top:5px;
}


.tablespacer {
   height:0;
}

/* add button vert space  */
span.addbutton  {
   display:block;
}

span.addbutton a {
   padding-top:10px;
}



.oddRow0, .oddRow1  {
   background:none;
}


div.logo-text  {
   display:none;
}


table.fabrikTable  {
   margin-top:0;
}


.fabrikForm .fabrikGroup li {
    margin-top: -5px;
}

.fabrikForm .fabrikGroup ul {
    margin-bottom: 38px;

}




#ja-mainnav {
   position:absolute;
}

#ja-mainnav .main  {
   background: none;
}

ul#ja-cssmenu {
   margin-left:285px;
   margin-top:45px;
   
}





/* Showcase ie rotator */
#ja-rotator  {
}

#ja-rotator .main {
   width:920px;
   margin:-11px auto 0;
   background: url(../../../../images/stories/pagegradient.png) repeat-y;
}

#ja-rotator .main img {
   margin-left:10px;
}   

.fabrikButtons {
   margin-right:80px;
}


table.fabrikTable td, table.fabrikTable th {
    border:0;
    border-bottom: 1px solid #0066b3;
    padding: 0px 20px 0px 15px;
    height:1.8em;
    font-size:95%;
}

table.fabrikTable th {
   background:#0066b3;
   color:#fff;
}

/* Event table in articles in blog format */

div.blog .leading {
    background: none;
    border: 0px solid #D9D9D9;
    margin-top:0px;  
    margin-left:0px;
    padding-bottom: 0px;
    padding-top: 0;
}

.leading {
    border-bottom: 0px solid #CCCCCC;
    margin-right:25px;

}

.column .blog h1 {
    margin-top: 8px;
}

/* Right display of latest photos */
#ja-right #Mod20 {
   margin-left:5px;
   margin-top:27px;
}

#ja-right #Mod20 h3  {
  color:#0066b3;
  font-size:140%;
  font-weight:550;
  }


#tableform_7 {
   margin-top: -8px;
}


.jdfabrikplainRecord {

}

   
.jdfabrikplainRecord ul li {
   list-style: none;
   background:none;
   padding-left:0;
}   


/* Articles table */

#plaintable_2 .fabrik_row___fab_articles___seq  {
   width:10%;
   font-size:110%;
   color:#ff0000;
   background:#ffff00;
   font-weight:bold;
}

#plaintable_2 .fabrik_row___fab_articles___heading {
   font-size: 155%;
   color:#0066b3;
   font-weight:800;
   margin-bottom:8px;
}

#plaintable_2 .fabrik_row___fab_articles___maincontent br {
  line-height:1em;
}   


#plaintable_2 .fabrik_row  {
   margin-bottom:35px;
}

/* Trip report table */

#plaintable_3  {
   font-size:115%;
}

   
   
#plaintable_3 .css1 {
  width:225px;
  float:left;
 }
 
#plaintable_3 .css2 {
    width:585px;
    float:right;
    margin-right:30px;
}    

#plaintable_3 .fabrik_row___fab_trip___picsheading  {
   color:#0066b3;
   font-size:120%;
   font-weight:600;
}   
   
#plaintable_3 .fabrik_row___fab_trip___event a {
  color:#0066b3;
  font-size:140%;
  font-weight:600;
  text-decoration:none;
}
   
#plaintable_3 .fabrik_row___fab_trip___tripdate {
   font-size:112%;
   font-weight:900;
   margin-bottom:10px;
}

 
/* Back to trip list below trip details */
#Mod23 a  {
   text-decoration: none;
   color:#0066b3;
   font-size:110%;
}

/* Event table display module 34 */
#Mod34  {
   font-size:115%;
   line-height:1.4em;
}



/* Small thumbnail pictures */
#plaintable_3 .fabrik_row___fab_trip___pictureb ul  {
  /* padding-right:8px; */
  padding-top:30px;
  height:120px;
}

#plaintable_3 .fabrik_row___fab_trip___pictureb li  {
  padding-left:0;
  padding-right:0px;
  float:left;

}

#plaintable_3 .fabrik_row___fab_trip___pictureb img  {
  border:1px #aaa solid;
  margin-right:8px;
  margin-bottom:-6px;  
}





/* Trip reports listing  4 = current year, 8 = older trips*/
#tableform_4, #tableform_8  {
   margin-top:-39px;
   font-size:115%;
}

#tableform_4 a, #tableform_8 a  {
   text-decoration:none;
   color:#000;
}

#tableform_4 a:hover, #tableform_8 a:hover  {
   text-decoration:underline;
}




/* Events table default layout */
#tableform_5  {
   margin-top:-5px;
}

#tableform_5 a  {
   text-decoration:none;
   color:#000;
}

#tableform_5 a:hover  {
   text-decoration:underline;
}






/* Contacts table */
#tableform_6  {
   margin-top:-20px;
}




/* Thumbnails of main pictures at right */
#plaintable_7 img  {
   width:156px;
}

#tableform_7 .fabrikButtons  {
   height:0;
}


#plaintable_7 ul.fabrikRepeatData  {
  margin-top:0;
}


/* TOP link at bottom */
.ja-navhelper {
   display:none;
}


/* Login module */
#ja-right #Mod16  {
   margin-top:30px;
   font-size:115%;
}


  
table.fabrikTable td  {
   vertical-align:top;
}   

/* Trip report tabs */
#Mod25  {
   margin-top:20px;
}

#Mod25 h4  {
   text-transform: none;
   margin-bottom:10px;
}




/* --- TABS ---  suppressed in original css - all set here*/
.jwts_tabberlive {
   margin:4px 0;
   padding:0;
}

.jwts_tabberlive .jwts_tabbertab {
   margin:0;
   padding:0;
   border:0px solid #0066b3;
   border-top:0px;
}

.jwts_tabberlive .jwts_tabbertab h1, .jwts_tabberlive .jwts_tabbertab h3, .jwts_tabberlive .jwts_tabbertabhide {
   display:none;
}

div.ja-moduletable ul.jwts_tabbernav {
   margin:0;
   padding:0;
   padding-bottom:19px;
   list-style:none;
   list-style-image:none;
   background:none;
   /* border-bottom:8px solid #0066b3; */
   line-height:normal;
   height:auto;
}

ul.jwts_tabbernav li {
   margin:0;
   margin-right:1px;
   padding:0;
   list-style:none;
   list-style-image:none;
   background:none;
   display:inline;
}

ul.jwts_tabbernav li a, ul.jwts_tabbernav li a:link {
   font-size:100%;
   font-weight:bold;
   padding:4px 10px 3px 10px;
   color:#8888bb;
   border:1px solid #bbcccc;
   border-bottom:0px solid #0066b3;
   background:#eee;
}

ul.jwts_tabbernav li a:visited {
   color:#333;
}

ul.jwts_tabbernav li a:hover {
   font-size:100;
   font-weight:bold;
   margin:0;;
   /* padding:3px 4px; */
   color:#0066b3;
   border:1px solid #bbcccc;
   border-bottom:0px solid #ee0000;
   background:#fff;
   text-decoration:none;
}

ul.jwts_tabbernav li a:active,ul.jwts_tabbernav li a:focus {
   outline:0;
}

ul.jwts_tabbernav li.jwts_tabberactive a {
   background:#0066b3;
   color:#fff;
   border:1px solid #0066b3;
   border-bottom:0px solid #0066b3;
}

ul.jwts_tabbernav li.jwts_tabberactive a:hover {
   /*background:#fff;
   border-bottom:6px solid #00ee00;*/
   text-decoration:none;
}

ul.jwts_tabbernav li.jwts_tabberactive, ul.jwts_tabbernav li.jwts_tabberinactive {
   background:none;
   padding:0;
   /*margin:0;*/
}

.jwts_tabberlive .jwts_tabbertab, ul.jwts_tabbernav {
   text-align:left;
}

#tabsnslidesevents .jwts_tabbernav  {
   padding-bottom:0;
}
#tabsnslidesevents .jwts_tabbertab h2 {
   display:none;
}

#tableform_10  {
   margin-top:-5px;
}



/* The editor - push down */

table.adminform  {
   margin-top:100px;
}

/* Fabrik pop-up calendar */
.calendar thead .weekend {
    color: #0000ee;
}

.calendar tbody td.weekend {
    color: #0000ee;
}

.calendar tbody td.selected {
    background: #ffff00;
    color:#000000;
}

/* Link to photos */
#Mod29  {
   padding-top:0;
   padding-bottom:20px;
}

#Mod29 a {
   margin-left:45px;
}

   
/* Google map */
#Mod30  {
   font-size:115%;
}

#Mod30  h2  {
   font-size:130%;
   color:#0066b3;
}

#Mod31  {
   margin-left:-140px;
}


/*********************** AUG 31 ADDITIONS ******************/
div.jwts_tabbertab .fabrikButtons  {
   display:none;
}

div.jwts_tabbertab td.fabrik_row___fabrik_delete {
   display:none;
}

div.jwts_tabbertab th.fabrik_delete  {
   display:none;
}

.jdfabrikPlain .fabrik_row___fabrik_delete  {
   display:none;
}

#tableform_3 .fabrikButtons  {
   display:none;
}

#tableform_2 .fabrikButtons  {
   display:none;
}
